Subject: Ticket Assigned - RE: Order no. 6138916448 / Very Urgent
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 11 May 2022 12:56:58 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Order no. 6138916448  / Very Urgent Greetings,

I need your urgent support. 

My shipment for Namshi with 2 Sketchers shoes has been delivered to Center point by Aramex under Aramex Tracking no. 4750 995 6292 (was supposed to be under Namshi Aramex Tracking no. 4732 836 6610). This is the mistake by Aramex as I had one shipment from CP & another from Namshi to be returned. I had given the AWB document of Namshi. But Aramex goofed up.

Can you please look into the matter on top priority. Please call me at your earliest convenience.

Best Regards

Shariq Ali

Mobile: 00966 53 2845 931

Email:  <mailto:[email-masked]> [email-masked]

From: support=[email-masked] <support=[email-masked]> On Behalf Of Centrepoint
Sent: Monday, May 9, 2022 5:41 PM
To: Shariq Ali <[email-masked]>
Subject: Your return request has been cancelled

Order #6138916448 

 <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_SA_en> 

Download our apps now

 <https://itunes.apple.com/ae/app/id1161310479f> 

 <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_SA_en> 

 <https://itunes.apple.com/ae/app/id1161310479f> iPhone

 <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_SA_en> Android

 <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_SA_en> Babyshop  <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_SA_en> Lifestyle  <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_SA_en> Splash  <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_SA_en> Shoe Mart  <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_SA_en> Offers  <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_SA_en> Clearance

	

We’ve cancelled your return 

Hi Shariq Ali, your return 1002495001 for order  <https://www.centrepointstores.com/sa/en/my-account/order/6138916448?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_SA_en> 6138916448 has been cancelled as requested by you 

Feel free to reach out to us if you need any further assistance 

Order Details 

	

Item

Description

Total Price

 <https://www.centrepointstores.com/sa/en/p/163940890?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_SA_en> 

SPLASH 

Printed Sleepshirt with Long Sleeves and Henley Neck 

Color: Grey

Size: 16 

Quantity: 1

SAR 27 

 

Total 

SAR 27 

Need help? Get in touch

 <mailto:[email-masked]?Body=Contacted> 

Write us an email now, we'll get back to you as fast as we can.

 <https://www.facebook.com/CentrepointME> 

Connect with us on your favourite social network.

 <https://twitter.com/centrepointme> 

Reach out in 140 characters! We are @centrepointme.

  <https://i1.lmsin.net/website_images/ae/emails/icons/call.png> 

Call us on 800-111-10CP (800-1111027). 
7 days a week, 24 hours a day

© 2022 Retail World Limited 

 <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_SA_en> Privacy Policy  |  <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_SA_en> Terms & Conditions 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4335197